# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/Fixtures.html

one:
  name: MyString
  firstname: MyString
  avatar: MyString
  login: MyString
  email: MyString
  password_digest: MyString
  reset_password_token: MyString
  reset_password_sent_at: 2013-05-15 16:07:56
  remember_created_at: 2013-05-15 16:07:56

two:
  name: MyString
  firstname: MyString
  avatar: MyString
  login: MyString
  email: MyString
  password_digest: MyString
  reset_password_token: MyString
  reset_password_sent_at: 2013-05-15 16:07:56
  remember_created_at: 2013-05-15 16:07:56
